Subject: FW: Central transport
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 24 Jan 2002 06:42:00 -0800 (PST)

Ruth,

I followed up with Joe in regards to the MRT capacity on the retail side. He would like to now how to proceed. Please advise.
MRT is ready to purchase back the capacity at max rates.

Maria

 -----Original Message-----
From: 	Des Champs, Joseph  
Sent:	Friday, January 18, 2002 10:59 AM
To:	Garza, Maria
Subject:	RE: Central transport

Yes we picked up the ANR transport directly and as for he others I do not know if they are release or not. I would assume if they are not in our name then they would be released capacity from the contracted party or successor. We may have picked some capacity up with the purchase of the PG&E book last year. Call me at x52503 as we can discuss.
Maria-Our contact at MRT is Mike Stoll at 314-991-7405 and he contacted me and wants to buy the agreements back asap at Max rates which is what we own them at I believe. 
My ANR contact is Joyce Quinten @ 882-676-2603. 
PEPL contact would be Mark Wilke at 713-989-7574( I spoke with the nominations rep and she said Mark sent a letter  that I have not seen)

 -----Original Message-----
From: 	Garza, Maria  
Sent:	Wednesday, January 16, 2002 9:07 AM
To:	Des Champs, Joseph
Subject:	Central transport

Hello!

A few pending questions regarding central transportation contracts.

1. PEPL and MRT contracts - Are these capacity release, agency, or do we own them?  The ANR agreements indicate that we own those. The MRT agreements appear to state that they were released. If these are release contracts have they been recalled?

2. Can you provide the contact name and title, the address and the fax number for the ANR, PEPL and MRT. We need to provide notification of turn back for the contracts that we own.

Thanks a lot. Please let me know if you have any questions.

Maria